Bug 295741 - After restarting, icon theme is applied to evolution.
After restarting, icon theme is applied to evolution.
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
All Linux
low Severity medium
: ---
: ---
Assigned To: Matthew Barnes
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-09-18 22:56 EDT by sangu
Modified: 2008-03-16 17:48 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-03-16 17:48:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
icon theme bug on evolution (191.75 KB, image/png)
2007-09-19 12:39 EDT, sangu
no flags Details

External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 522834 None None None Never

  None (edit)
Description sangu 2007-09-18 22:56:09 EDT
Description of problem:
After restarting, icon theme is applied to evolution.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Lanuch evolution 
2. change echo icon theme to gnome icon theme
3. Restart evolution
Actual results:

Expected results:

Additional info:
Comment 1 Matthew Barnes 2007-09-19 11:34:37 EDT
I don't understand what this is about.
Comment 2 sangu 2007-09-19 12:39:16 EDT
Created attachment 199751 [details]
icon theme bug on evolution 

when changing icon theme on gnome-appearance-properties, stock icons doesn't
change	instantly on evolution.
Comment 3 Matthew Barnes 2007-09-19 13:46:52 EDT
I see now, thanks for clarifying.  My first hunch is this is a BonoboUI issue,
since Evolution uses BonoboUI to construct all those toolbars.

Any idea whether this problem is new or has been around for ages?
Comment 4 Matthew Barnes 2008-03-16 17:48:58 EDT
Moving this upstream.  Please see [1] for further updates.

[1] http://bugzilla.gnome.org/show_bug.cgi?id=522834

Note You need to log in before you can comment on or make changes to this bug.